\section{discover File List}
Here is a list of all documented files with brief descriptions:\begin{CompactList}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/{\bf discover-conf.h} (Public interface for reading Discover configuration data )}{\pageref{discover-conf_8h}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/{\bf discover-xml.h} (Public interface to Discover's XML handling )}{\pageref{discover-xml_8h}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/{\bf discover.h} (Public interface for Discover library )}{\pageref{discover_8h}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/{\bf sysdep.h} (Private interface for system dependencies )}{\pageref{sysdep_8h}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf busclass-xml.c} (Busclass XML data file parsing )}{\pageref{busclass-xml_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf conf.c} (Configuration handling (including XML parsing) )}{\pageref{conf_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf core.c} (Core and miscellaneous routines )}{\pageref{core_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf device-xml.c} (Device XML data file parsing )}{\pageref{device-xml_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf device.c} (Device enumeration and information management )}{\pageref{device_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf load-url.c} (File loading helper functions )}{\pageref{load-url_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf stack.c} (Stack routines for Discover )}{\pageref{stack_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf sysdep.c} (Interact with system dependencies )}{\pageref{sysdep_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf url-xml.c} (XML URL handling )}{\pageref{url-xml_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf vendor-xml.c} (Vendor XML data file parsing )}{\pageref{vendor-xml_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/{\bf version-cmp.c} (Version comparison functions )}{\pageref{version-cmp_8c}}{}
\item\contentsline{section}{/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/{\bf stubs.c} (Stub system-dependent code )}{\pageref{stubs_8c}}{}
\end{CompactList}
